<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Тренировка FLEX</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <div class="block flex-container">
        <div class="block__element flex-element">
            <span>1</span>
        </div>
        <div class="block__element flex-element">
            <span>2</span>
        </div>
        <div class="block__element flex-element">
            <span>3</span>
        </div>
        <div class="block__element flex-element">
            <span>4</span>
        </div>
        <div class="block__element flex-element">
            <span>5</span>
        </div>
        <div class="block__element flex-element">
            <span>6</span>
        </div>
        <div class="block__element flex-element">
            <span>7</span>
        </div> 
        <div class="block__element flex-element">
            <span>8</span> 
        </div>
    </div>
</body>
</html>